
eTB Manager - Feature #377

New data entry fields for GeneXpert results – For piloting in Nigeria Workspace only

02/04/2013 04:45 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 02/04/2013

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

Create new set of fields particularly to encode GeneXpert results in the exams tab at the case details page, as follow.

1) New fields: Date collected; Sample ID number; Laboratory; Date of release; Result; Comments;

2) Don’t include the field “Method applied”;

3) For the field “Result” include the option on dropdown:

• Invalid

• Error

• No result

• TB Not detected

• TB Detected (with sub-options below):

- RIF Resistance Detected

- RIF Resistance Not Detected

- RIF Resistance Indeterminate

4) Remove GeneXpert as “Method Applied” from Culture and DST (TB Field Values).

History

#1 - 09/22/2014 11:22 AM - Maurício Dos Santos

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/24/2016 08:23 PM - Ricardo Memoria

- Status changed from Resolved to Closed
